Application: gvSIG desktop - gvSIG bugs #1203
Reprojection with GSB grid does not work
10/02/2012 11:31 AM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: CRS

Target version: 2.0.0-devel-2055

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2054 Add-on resolve version:
Operative System: Windows Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Reprojection with GSB grid does not work, at least in Windows.

History

#1 - 10/02/2012 11:45 AM - Juan Lucas Dominguez

- Status changed from New to Fixed

gvsig-desktop:r38935

Removing bad double quotes in launch4j XML files (Windows)

#2 - 02/26/2014 12:37 PM - Alvaro Anguix

- Status changed from Fixed to Closed
